[Rubygems-developers] Understanding new RubyGem 0.9 output

Wes Gamble weyus at att.net
Mon Jul 3 12:31:28 EDT 2006

When I do gem update, and I see:

C:\eclipse\workspace>gem update
Updating installed gems...
Need to update 21 gems from http://gems.rubyforge.org
Attempting remote update of rubyzip
Successfully installed rubyzip-0.9.1
Gems: [rubyzip] updated

what does the "Need to update 21 gems from ..." mean exactly? 

Does it mean that there are 21 gems out of date?
Does it mean that I have 21 gems installed and they're being inspected?

It's very confusing. 


More information about the Rubygems-developers mailing list